<?php
/**
 * デフォルトレイアウト
 */
?>
<?php $this->BcBaser->xmlHeader() ?>
<?php $this->BcBaser->docType() ?>
<html xmlns="http://www.w3.org/1999/xhtml" lang="ja" xml:lang="ja">
<head>
<?php $this->BcBaser->charset() ?>
<?php $this->BcBaser->title() ?>
<?php $this->BcBaser->metaDescription() ?>
<?php $this->BcBaser->metaKeywords() ?>
<?php $this->BcBaser->icon() ?>
<?php $this->BcBaser->rss('ニュースリリース RSS 2.0', '/news/index.rss') ?>
<?php $this->BcBaser->css(array('import')) ?>
<?php if($this->BcBaser->isHome()): ?>
<?php $this->BcBaser->css(array('top')) ?>
<?php endif ?>
<?php $this->BcBaser->js(array(
	'jquery-1.7.2.min',
	'startup'
)) ?>
<?php $this->BcBaser->scripts() ?>
<?php $this->BcBaser->element('google_analytics') ?>
</head>
<body id="<?php $this->BcBaser->contentsName() ?>">

<!-- begin page -->
<div id="page">

	<!-- begin header -->
	<?php $this->BcBaser->header() ?>
	<!-- end header -->
	
	<!-- begin contents -->
	<div id="contents" class="clearfix">
	
		<!-- begin alfa -->
		<div id="alfa" >
		
			<!-- begin contentsBody -->
			<div id="contentsBody" class="clearfix">
				<?php $this->BcBaser->flash() ?>
				<?php $this->BcBaser->content() ?>
				<?php $this->BcBaser->element('contents_navi') ?>
			</div>
			<!-- end contentsBody -->
			
		</div>
		<!-- end alfa -->
		
		<?php if(!$this->BcBaser->isHome()): ?>
		<!-- begin beta -->
		<?php $this->BcBaser->element('sidebar') ?>
		<!-- end beta -->
		<?php endif ?>
		
		<?php if(!$this->BcBaser->isHome()): ?>
		<div class="to-top"> <a href="#page">このページの先頭へ戻る</a> </div>
		<?php endif ?>
		
	</div>
	<!-- end contents -->
	
</div>
<!-- end page -->

<!-- begin footer -->
<?php $this->BcBaser->footer() ?>
<!-- end footer -->

<?php $this->BcBaser->func() ?>
</body>
</html>